diff --git a/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PayPalClassicUtil.java b/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PayPalClassicUtil.java
index 475948bf9b3..4fd4463b26b 100644
--- a/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PayPalClassicUtil.java
+++ b/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PayPalClassicUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplepaypalclassic.util;
diff --git a/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PortletPropsKeys.java b/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PortletPropsKeys.java
index e8e460f3d0a..e52deb03cb6 100644
--- a/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PortletPropsKeys.java
+++ b/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PortletPropsKeys.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplepaypalclassic.util;
diff --git a/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PortletPropsValues.java b/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PortletPropsValues.java
index ed5e4084328..e05d7476875 100644
--- a/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PortletPropsValues.java
+++ b/portlets/sample-paypal-classic-portlet/docroot/WEB-INF/src/com/liferay/samplepaypalclassic/util/PortletPropsValues.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.samplepaypalclassic.util;
diff --git a/portlets/sample-paypal-classic-portlet/docroot/view.jsp b/portlets/sample-paypal-classic-portlet/docroot/view.jsp
index 439740ac53d..7eafc3a0d3a 100644
--- a/portlets/sample-paypal-classic-portlet/docroot/view.jsp
+++ b/portlets/sample-paypal-classic-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-permissions-portlet/docroot/view.jsp b/portlets/sample-permissions-portlet/docroot/view.jsp
index b670cf56d44..e9391893061 100644
--- a/portlets/sample-permissions-portlet/docroot/view.jsp
+++ b/portlets/sample-permissions-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-portal-client-portlet/docroot/view.jsp b/portlets/sample-portal-client-portlet/docroot/view.jsp
index 3ae029386f8..b32ddfb390e 100644
--- a/portlets/sample-portal-client-portlet/docroot/view.jsp
+++ b/portlets/sample-portal-client-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-portal-service-portlet/docroot/view.jsp b/portlets/sample-portal-service-portlet/docroot/view.jsp
index 1e60a5919fc..44e0ef9aa13 100644
--- a/portlets/sample-portal-service-portlet/docroot/view.jsp
+++ b/portlets/sample-portal-service-portlet/docroot/view.jsp
@@ -2,15 +2,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 --%>
 
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/exception/NoSuchFooException.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/exception/NoSuchFooException.java
index 00b53382b9e..ac8928f4fe7 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/exception/NoSuchFooException.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/exception/NoSuchFooException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.exception;
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/Foo.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/Foo.java
index 1c545a647e4..e16672053dd 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/Foo.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/Foo.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.model;
@@ -38,17 +38,17 @@ public interface Foo extends FooModel, PersistedModel {
 	 * Never modify this interface directly. Add methods to {@link com.liferay.sampleservicebuilder.model.impl.FooImpl} and rerun ServiceBuilder to automatically copy the method declarations to this interface.
 	 */
 	public static final Accessor<Foo, Long> FOO_ID_ACCESSOR = new Accessor<Foo, Long>() {
-			@Override
+
 			public Long get(Foo foo) {
 				return foo.getFooId();
 			}
 
-			@Override
+
 			public Class<Long> getAttributeClass() {
 				return Long.class;
 			}
 
-			@Override
+
 			public Class<Foo> getTypeClass() {
 				return Foo.class;
 			}
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooClp.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooClp.java
index a6ceee59883..4d51eda1a00 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooClp.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.model;
@@ -49,37 +49,37 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 	public FooClp() {
 	}
 
-	@Override
+
 	public Class<?> getModelClass() {
 		return Foo.class;
 	}
 
-	@Override
+
 	public String getModelClassName() {
 		return Foo.class.getName();
 	}
 
-	@Override
+
 	public long getPrimaryKey() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setPrimaryKey(long primaryKey) {
 		setFooId(primaryKey);
 	}
 
-	@Override
+
 	public Serializable getPrimaryKeyObj() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj) {
 		setPrimaryKey(((Long)primaryKeyObj).longValue());
 	}
 
-	@Override
+
 	public Map<String, Object> getModelAttributes() {
 		Map<String, Object> attributes = new HashMap<String, Object>();
 
@@ -103,7 +103,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return attributes;
 	}
 
-	@Override
+
 	public void setModelAttributes(Map<String, Object> attributes) {
 		String uuid = (String)attributes.get("uuid");
 
@@ -187,12 +187,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		_finderCacheEnabled = GetterUtil.getBoolean("finderCacheEnabled");
 	}
 
-	@Override
+
 	public String getUuid() {
 		return _uuid;
 	}
 
-	@Override
+
 	public void setUuid(String uuid) {
 		_uuid = uuid;
 
@@ -210,12 +210,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public long getFooId() {
 		return _fooId;
 	}
 
-	@Override
+
 	public void setFooId(long fooId) {
 		_fooId = fooId;
 
@@ -233,12 +233,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public long getGroupId() {
 		return _groupId;
 	}
 
-	@Override
+
 	public void setGroupId(long groupId) {
 		_groupId = groupId;
 
@@ -256,12 +256,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public long getCompanyId() {
 		return _companyId;
 	}
 
-	@Override
+
 	public void setCompanyId(long companyId) {
 		_companyId = companyId;
 
@@ -279,12 +279,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public long getUserId() {
 		return _userId;
 	}
 
-	@Override
+
 	public void setUserId(long userId) {
 		_userId = userId;
 
@@ -302,7 +302,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public String getUserUuid() {
 		try {
 			User user = UserLocalServiceUtil.getUserById(getUserId());
@@ -314,16 +314,16 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public void setUserUuid(String userUuid) {
 	}
 
-	@Override
+
 	public String getUserName() {
 		return _userName;
 	}
 
-	@Override
+
 	public void setUserName(String userName) {
 		_userName = userName;
 
@@ -341,12 +341,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public Date getCreateDate() {
 		return _createDate;
 	}
 
-	@Override
+
 	public void setCreateDate(Date createDate) {
 		_createDate = createDate;
 
@@ -364,12 +364,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public Date getModifiedDate() {
 		return _modifiedDate;
 	}
 
-	@Override
+
 	public void setModifiedDate(Date modifiedDate) {
 		_modifiedDate = modifiedDate;
 
@@ -387,12 +387,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public String getField1() {
 		return _field1;
 	}
 
-	@Override
+
 	public void setField1(String field1) {
 		_field1 = field1;
 
@@ -410,17 +410,17 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public boolean getField2() {
 		return _field2;
 	}
 
-	@Override
+
 	public boolean isField2() {
 		return _field2;
 	}
 
-	@Override
+
 	public void setField2(boolean field2) {
 		_field2 = field2;
 
@@ -438,12 +438,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public int getField3() {
 		return _field3;
 	}
 
-	@Override
+
 	public void setField3(int field3) {
 		_field3 = field3;
 
@@ -461,12 +461,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public Date getField4() {
 		return _field4;
 	}
 
-	@Override
+
 	public void setField4(Date field4) {
 		_field4 = field4;
 
@@ -484,12 +484,12 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public String getField5() {
 		return _field5;
 	}
 
-	@Override
+
 	public void setField5(String field5) {
 		_field5 = field5;
 
@@ -507,7 +507,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public StagedModelType getStagedModelType() {
 		return new StagedModelType(PortalUtil.getClassNameId(
 				Foo.class.getName()));
@@ -562,7 +562,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return returnValue;
 	}
 
-	@Override
+
 	public void persist() {
 		if (this.isNew()) {
 			FooLocalServiceUtil.addFoo(this);
@@ -572,13 +572,13 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		}
 	}
 
-	@Override
+
 	public Foo toEscapedModel() {
 		return (Foo)ProxyUtil.newProxyInstance(Foo.class.getClassLoader(),
 			new Class[] { Foo.class }, new AutoEscapeBeanHandler(this));
 	}
 
-	@Override
+
 	public Object clone() {
 		FooClp clone = new FooClp();
 
@@ -599,7 +599,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return clone;
 	}
 
-	@Override
+
 	public int compareTo(Foo foo) {
 		int value = 0;
 
@@ -612,7 +612,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return 0;
 	}
 
-	@Override
+
 	public boolean equals(Object obj) {
 		if (this == obj) {
 			return true;
@@ -638,22 +638,22 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return _clpSerializerClass;
 	}
 
-	@Override
+
 	public int hashCode() {
 		return (int)getPrimaryKey();
 	}
 
-	@Override
+
 	public boolean isEntityCacheEnabled() {
 		return _entityCacheEnabled;
 	}
 
-	@Override
+
 	public boolean isFinderCacheEnabled() {
 		return _finderCacheEnabled;
 	}
 
-	@Override
+
 	public String toString() {
 		StringBundler sb = new StringBundler(27);
 
@@ -688,7 +688,7 @@ public class FooClp extends BaseModelImpl<Foo> implements Foo {
 		return sb.toString();
 	}
 
-	@Override
+
 	public String toXmlString() {
 		StringBundler sb = new StringBundler(43);
 
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooModel.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooModel.java
index d8f8f239752..565462abbb9 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooModel.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.model;
@@ -72,7 +72,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 * @return the uuid of this foo
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUuid();
 
 	/**
@@ -80,7 +80,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @param uuid the uuid of this foo
 	 */
-	@Override
+
 	public void setUuid(String uuid);
 
 	/**
@@ -102,7 +102,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @return the group ID of this foo
 	 */
-	@Override
+
 	public long getGroupId();
 
 	/**
@@ -110,7 +110,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @param groupId the group ID of this foo
 	 */
-	@Override
+
 	public void setGroupId(long groupId);
 
 	/**
@@ -118,7 +118,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @return the company ID of this foo
 	 */
-	@Override
+
 	public long getCompanyId();
 
 	/**
@@ -126,7 +126,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @param companyId the company ID of this foo
 	 */
-	@Override
+
 	public void setCompanyId(long companyId);
 
 	/**
@@ -134,7 +134,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @return the user ID of this foo
 	 */
-	@Override
+
 	public long getUserId();
 
 	/**
@@ -142,7 +142,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @param userId the user ID of this foo
 	 */
-	@Override
+
 	public void setUserId(long userId);
 
 	/**
@@ -150,7 +150,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @return the user uuid of this foo
 	 */
-	@Override
+
 	public String getUserUuid();
 
 	/**
@@ -158,7 +158,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @param userUuid the user uuid of this foo
 	 */
-	@Override
+
 	public void setUserUuid(String userUuid);
 
 	/**
@@ -167,7 +167,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 * @return the user name of this foo
 	 */
 	@AutoEscape
-	@Override
+
 	public String getUserName();
 
 	/**
@@ -175,7 +175,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @param userName the user name of this foo
 	 */
-	@Override
+
 	public void setUserName(String userName);
 
 	/**
@@ -183,7 +183,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @return the create date of this foo
 	 */
-	@Override
+
 	public Date getCreateDate();
 
 	/**
@@ -191,7 +191,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @param createDate the create date of this foo
 	 */
-	@Override
+
 	public void setCreateDate(Date createDate);
 
 	/**
@@ -199,7 +199,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @return the modified date of this foo
 	 */
-	@Override
+
 	public Date getModifiedDate();
 
 	/**
@@ -207,7 +207,7 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 *
 	 * @param modifiedDate the modified date of this foo
 	 */
-	@Override
+
 	public void setModifiedDate(Date modifiedDate);
 
 	/**
@@ -289,60 +289,60 @@ public interface FooModel extends BaseModel<Foo>, GroupedModel, ShardedModel,
 	 */
 	public void setField5(String field5);
 
-	@Override
+
 	public boolean isNew();
 
-	@Override
+
 	public void setNew(boolean n);
 
-	@Override
+
 	public boolean isCachedModel();
 
-	@Override
+
 	public void setCachedModel(boolean cachedModel);
 
-	@Override
+
 	public boolean isEscapedModel();
 
-	@Override
+
 	public Serializable getPrimaryKeyObj();
 
-	@Override
+
 	public void setPrimaryKeyObj(Serializable primaryKeyObj);
 
-	@Override
+
 	public ExpandoBridge getExpandoBridge();
 
-	@Override
+
 	public void setExpandoBridgeAttributes(BaseModel<?> baseModel);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ExpandoBridge expandoBridge);
 
-	@Override
+
 	public void setExpandoBridgeAttributes(ServiceContext serviceContext);
 
-	@Override
+
 	public Object clone();
 
-	@Override
+
 	public int compareTo(Foo foo);
 
-	@Override
+
 	public int hashCode();
 
-	@Override
+
 	public CacheModel<Foo> toCacheModel();
 
-	@Override
+
 	public Foo toEscapedModel();
 
-	@Override
+
 	public Foo toUnescapedModel();
 
-	@Override
+
 	public String toString();
 
-	@Override
+
 	public String toXmlString();
 }
\ No newline at end of file
diff --git a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooSoap.java b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooSoap.java
index f875ffa2066..e2339aae42a 100644
--- a/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooSoap.java
+++ b/portlets/sample-service-builder-portlet/docroot/WEB-INF/service/com/liferay/sampleservicebuilder/model/FooSoap.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.sampleservicebuilder.model;
